@charset "utf-8";
@font-face {
  font-family: IRANSansWeb;
  font-style: normal;
  font-weight: normal;
  src: url("fonts/IRANSansWeb.eot");
  src: url("fonts/IRANSansWeb.eot?#iefix") format("embedded-opentype"),
    url("fonts/IRANSansWeb.woff2") format("woff2"),
    url("fonts/IRANSansWeb.woff") format("woff"),
    url("fonts/IRANSansWeb.ttf") format("truetype");
}
html {
  height: 100%;
}
body {
  background: #eeeff1;
  font-family: "IRANSansWeb", IRANSansWeb;
  min-height: 100%;
  color: #656565;
  position: relative;
  line-height: 32px;
  display: flex;
  flex-direction: column;
}
.btn:hover,
.btn:link,
.btn:active,
.btn:focus,
.btn:visited,
a:hover,
a:link,
a:active,
a:focus,
a:visited {
  text-decoration: none;
  outline: none;
}
img {
  border: none;
  max-width: 100%;
  height: auto;
  width: auto\9;
}
label {
  color: #656565;
  font-weight: normal;
}
select:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
}
select {
  margin-bottom: 12px;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url(images/arrow.png) no-repeat 8px 12px #fff !important;
}
select,
input[type="email"],
input[type="tel"],
input[type="text"] {
  color: #4d4d4d;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
textarea {
  color: #4d4d4d;
  font-size: 14px;
  padding: 6px 12px;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  width: 100%;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
h1 {
  font-size: 18px;
}
h2 {
  font-size: 16px;
}
h3,
h5,
h4 {
  font-size: 14px;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-nav > li > a {
  color: #4d4d4d;
}
.box .bartar a span,
.pagination a,
.pagination a:link,
.pagination span.extend,
.pagination span.page-numbers,
.pagination a:active,
.pagination span.current,
.pagination a.prev,
.pagination a.next,
.pagination a:hover,
.danger,
.info,
.success,
.danger a,
.info a,
.success a,
.footer_bg,
.footer_bg a,
.footer_bg a:hover i,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #7e3995;
}
.single_product .title_underline h2 a,
.single_content a,
.box li.boxer a,
.user a,
.footer_info a {
  color: #656565;
}
.single_product .title_underline h2 a:hover,
.single_content a:hover,
.sidebar .box ul li a:hover h5,
.sidebar .box ul li p a:hover,
.productpost:hover span.amount,
.product .content:hover a:hover h2,
.box li.boxer a:hover,
.footer_info a:hover,
.footer_bg a:hover,
.user a:hover {
  color: #7e3995;
}
.productpost span,
.productpost del,
.product .content del,
.product .content ins,
.productpost .title,
.product .content span,
.special a {
  display: block;
}
.product .content span span,
.product .content del span,
.product .content ins span {
  display: inline;
}
.special,
.product .content p,
.box li.boxer,
.carousel-control,
.carousel-indicators,
.nemad {
  text-align: center;
}
.product,
.alert.success,
.alert.info,
.alert.danger,
.slid,
.box {
  -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
}
.footer_info ul,
.footer_bg ul,
.box ul,
.carousel-indicators,
.sidebar .box ul {
  list-style: none;
}
.box,
.box li.boxer,
.box .boxer img,
.carousel-indicators li,
.sidebar .box ul li,
.sidebar {
  float: right;
}
.footer_info ul,
.footer_bg ul,
.box ul,
.carousel-indicators,
.sidebar .box ul,
.sidebar .box .st {
  padding: 0;
}
.single_product .main_content .title_content,
.single_product .main_photo .other_photo,
.single_product .main_photo .other_photo img,
.sidebar .box img,
.productpost img,
.productcompare img,
.search .search-input,
.cart-contents,
.btn-new,
.btn_reset,
.out-of-stock,
.in-stock,
.available-on-backorder,
.compare-contents,
.slid,
.slid img,
.special img,
.r4 img,
.box {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.box .bartar span,
.productpost span,
.product .content h2,
.box li.boxer,
.cart-contents,
.carousel-indicators li {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.alert.success,
.alert.info,
.alert.danger {
  position: relative;
  text-align: justify;
  padding: 10px;
  margin-bottom: 12px;
  line-height: 22px;
}
.alert.info .close,
.alert.success .close,
.alert.danger .close {
  position: absolute;
  top: 8px;
  left: 10px;
  color: inherit;
}
.prise_color,
.sidebar .box ul li p a,
.box .boxtitle a,
.product .content ins,
.product .content span,
.product:hover .content a h2,
:hover.productpost .title ins .amount,
:hover.productpost .title span.amount,
.productpost .title span.amount,
.productpost .title ins {
  color: #4caf50;
}
.compare-contents i,
.compare-contents i:hover,
.compare-contents a,
.compare-contents a:hover,
.compare-contents,
.out-of-stock,
.in-stock,
.available-on-backorder,
.cart-contents i,
.cart-contents i:hover,
.cart-contents button,
.cart-contents button:hover,
.cart-contents a,
.cart-contents a:hover,
.cart-contents span,
.cart-contents,
.btn-new i,
.btn-new i:hover,
.btn-new button,
input[type="submit"].btn-new:hover,
input[type="submit"].btn-new:focus,
.btn-new a,
.btn-new a:hover,
.btn-new a:focus,
.btn-new span,
.btn-new,
button.btn-new:hover,
button.btn-new:focus,
a.btn-new:hover,
a.btn-new:focus,
a.btn-new,
.btn_reset a,
a.btn_reset,
.btn_reset {
  color: #f7f7f7;
}
.single_blog,
.p0 {
  padding: 0;
}
.cr0,
.pr0 {
  padding-right: 0;
}
.cl0,
.pl0 {
  padding-left: 0;
}
.sidebar,
.p2r0 {
  padding-right: 0;
}
.p2l0 {
  padding-left: 0;
}
.footer_info,
.p12 {
  padding-bottom: 12px;
  padding-top: 12px;
}
.pb12 {
  padding-top: 2px;
  padding-bottom: 12px;
}
.mt12 {
  margin-top: 12px;
}
.mb12 {
  margin-bottom: 12px;
}
.header_box {
  background: #fff;
  border-top: 4px solid #404040;
}
.logo {
  margin: 4px 0;
  height: 105px;
}
#hgroup {
  overflow: hidden;
  text-indent: -9999px;
}
.user {
  margin-top: 8px;
  margin-bottom: 8px;
  text-align: left;
}
.cart-contents button {
  padding: 7px 15px 0;
}
.cart-contents {
  padding: 0px;
  margin-bottom: 8px;
}
.cart-contents,
.btn-new,
.btn_reset {
  background: #7e3995;
  border: none;
}
.btn-new {
  margin-bottom: 6px;
  margin-top: 6px;
}
.btn_reset {
  margin-right: 8px;
}
.input-text {
  width: 100%;
}
.out-of-stock,
.in-stock,
.available-on-backorder {
  padding: 4px 30px 6px;
  border: none;
  display: inline-block;
  margin-bottom: 8px;
}
.in-stock {
  background: #3c8dbc;
}
.available-on-backorder,
.out-of-stock {
  background: #f0604c;
}
.cart-contents button,
.cart-contents:hover button {
  background: transparent;
}
.btn-new:hover,
.btn_reset:hover,
.cart-contents:hover {
  background: #bf9fd1;
}
.btn-new i,
.cart-contents i {
  margin: 0px;
  font-size: 24px;
  background-color: #bf9fd1;
  -moz-border-radius: 0 4px 4px 0 !important;
  -webkit-border-radius: 0 4px 4px 0 !important;
  border-radius: 0 4px 4px 0 !important;
}
.btn-block.cart-contents i {
  margin: 0 0 0 4px !important;
}
.btn-new span,
.cart-contents span {
  background: #bf9fd1;
  padding: 4px 8px;
  margin: 0;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.compare-contents {
  padding: 0px;
  background: #999999;
  border: none;
  margin-bottom: 8px;
}
.compare-contents:hover {
  background: #838383;
}
.compare-contents i {
  margin: 0px;
  font-size: 24px;
  background-color: #a5a5a5;
  -moz-border-radius: 4px 0 0 4px !important;
  -webkit-border-radius: 4px 0 0 4px !important;
  border-radius: 4px 0 0 4px !important;
}
.productpost ins,
.product .content ins {
  text-decoration: none;
}
.search,
.search .search-submit,
.search .search-input {
  height: 37px;
}
.search .search-submit,
.search .search-input {
  border: none;
}
.search {
  position: relative;
}
.search .search-submit {
  width: 45px;
  position: absolute;
  left: 15px;
  top: 0;
  border: 1px solid #9da3b1;
  outline: none;
  background: #9da3b1;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  font: 14px "IRANSansWeb", IRANSansWeb;
  color: #fff;
}
.sidebar .search .search-submit {
  left: 0px;
}
.search .search-input:focus {
  border: 1px solid #9da3b1;
}
.search .search-input {
  background: #fff;
  width: 100%;
  padding: 0 2%;
  margin: 0;
  outline: none;
  font: 12px "IRANSansWeb", IRANSansWeb;
  border: 1px solid #9da3b1;
}
.navbar-inverse {
  background: #f7f8fa;
  margin-bottom: 12px;
  border: none;
  border-top: 1px solid #e3e4e5;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  box-shadow: 0 1px 3px #ccc;
}
.navbar-inverse .navbar-brand {
  font: 14px "IRANSansWeb", IRANSansWeb;
  cursor: pointer;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #080808;
}
.navbar-inverse .navbar-toggle:hover .icon-bar,
.navbar-inverse .navbar-toggle:focus .icon-bar {
  background-color: #fff;
}
.dropdown-menu {
  min-width: 220px;
  border-color: #e3e4e5;
}
.dropdown-menu li {
  width: 100%;
}
.dropdown-menu li a {
  width: 100%;
  padding: 12px 20px;
}
.slid {
  margin: 0 0 12px 0;
  background-color: #ccc;
}
#myCarousel.carousel {
  min-height: 48px;
}
.posre {
  position: relative;
}
#carousel-latest .carousel-control,
#carousel-best .carousel-control,
#carousel-most .carousel-control {
  position: absolute;
  top: -24px;
  left: auto;
  bottom: auto;
  width: 5%;
  opacity: 0.6;
  filter: alpha(opacity=60);
  font-size: 20px;
  color: #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
#carousel-latest .carousel-control.right,
#carousel-best .carousel-control.right,
#carousel-most .carousel-control.right {
  left: 0;
  right: auto;
}
#carousel-latest .carousel-control.left,
#carousel-best .carousel-control.left,
#carousel-most .carousel-control.left {
  left: 40px;
  right: auto;
}
#carousel-latest.carousel .carousel-control:hover,
#carousel-best.carousel .carousel-control:hover,
#carousel-most.carousel .carousel-control:hover,
.carousel:hover .carousel-control {
  opacity: 1;
  filter: alpha(opacity=100);
}
.carousel .carousel-control,
.carousel:focus .carousel-control,
.carousel:hover .carousel-control {
  background: none;
}
.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 5%;
  opacity: 0;
  filter: alpha(opacity=0);
  font-size: 20px;
  color: #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.right {
  left: 0;
  right: auto;
}
.carousel-control.left {
  left: auto;
  right: 0;
}
.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  margin: 0;
}
.carousel-indicators li {
  display: inline;
  width: 20%;
  height: 48px;
  margin: 0;
  color: #fff;
  padding: 15px 8px;
  text-indent: 0px;
  border: none;
  border-radius: 0;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 1px 0px 0px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 0px 0px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 0px 0px 0px rgba(0, 0, 0, 0.2);
}
.carousel-indicators li:last-child {
  -moz-border-radius: 0 0 0 4px;
  -webkit-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
}
.carousel-indicators li:first-child {
  -moz-border-radius: 0 0 4px 0;
  -webkit-border-radius: 0 0 4px 0;
  border-radius: 0 0 4px 0;
}
.carousel-indicators .active {
  margin: 0;
  padding: 15px 0;
  color: #000;
  width: 20%;
  height: 48px;
  background-color: #ffffff;
  border-bottom: 2px solid #ff0000;
}
.box {
  margin: 0 0 12px 0;
  background: #fff;
  width: 100%;
}
.r4 .box {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-align: center;
}
.r4 .box:hover {
  background: #dedede;
}
.box ul {
  margin: 0;
}
.box li.boxer {
  width: 20%;
  padding: 4px 0.5%;
  line-height: 48px;
  -webkit-box-shadow: 1px 0px 0px 0px rgba(194, 194, 194, 1);
  -moz-box-shadow: 1px 0px 0px 0px rgba(194, 194, 194, 1);
  box-shadow: 1px 0px 0px 0px rgba(194, 194, 194, 1);
}
.box.b2 li.boxer {
  width: 25%;
}
.carousel-indicators li:first-child,
.box ul li.boxer:first-child {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.inalert .alert {
  margin-left: 15px;
  margin-right: 15px;
}
.alert.danger {
  border-right: 5px solid #b11614;
  background-color: #ef2419;
}
.alert.info {
  border-right: 7px solid #7e3995;
  background-color: #bf9fd1;
}
.alert.success {
  border-right: 5px solid #00753f;
  background-color: #00a65a;
}
.col-xxs-12 {
  margin-bottom: 30px;
}
.col-xxs-12:nth-child(4n + 1) {
  clear: both;
}
.sproduct {
  min-height: 300px;
}
.product {
  position: relative;
  background-color: #fff;
  -moz-border-radius: 5px 5px 5px 0;
  -webkit-border-radius: 5px 5px 5px 0;
  border-radius: 5px 5px 5px 0;
  z-index: 1;
}
.product:hover {
  -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
}
.product img {
  background: #ccc;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  border: 1px solid #9e9e9e;
  border-bottom: none;
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.product .product_sale {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  background: url(images/product_sale.png) no-repeat;
  height: 110px;
  width: 110px;
}
.product .content {
  -moz-border-radius: 0 0 5px 0;
  -webkit-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
  border: 1px solid #9e9e9e;
  border-top: none;
  padding: 8px;
  position: relative;
}
.product .content h2 {
  font-size: 14px;
  font-family: "IRANSansWeb", IRANSansWeb;
}
.product .content p,
.product .content h2 {
  padding: 2px 0 12px 0;
  margin: 0 0 8px 0;
  border-bottom: 1px solid #ccc;
}
.product .content span {
  width: 100%;
  padding: 4px;
}
.btn-prise {
  background: #7e3995;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
}
.sidebar .box ul li {
  border-bottom: 1px solid #eeeeee;
  width: 100%;
  padding: 8px 4%;
}
.sidebar .box ul li:last-child {
  border-bottom: none;
}
.sidebar .box ul li a h5 {
  font: normal 13px "IRANSansWeb", IRANSansWeb;
}
.sidebar .box ul li a:hover h5 {
  text-decoration: none;
}
.sidebar .box ul li span {
  color: #8a8a8a;
  font: normal 11px "IRANSansWeb", IRANSansWeb;
  padding: 5px 0 0 0;
}
.sidebar .box .st img {
  width: 100%;
}
.mini_cart_item {
  position: relative;
  z-index: 1;
}
.mini_cart_item .remove {
  position: absolute;
  top: 12px;
  right: 16px;
  background: #fff;
  padding: 0 4px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: red;
  z-index: 3;
}
.box .boxtitle {
  padding: 12px 0;
  background: #f5f5f5;
  border-bottom: 3px solid #ebebeb;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.box .boxtitle a {
  font-size: 12px;
}
.box .boxtitle h3,
.box .boxtitle h2 {
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  color: #636363;
}
.productcompare {
  padding-bottom: 12px;
}
.productpost {
  text-align: center;
  margin: 15px 0;
  padding: 8px;
}
.productpost .title del {
  -moz-text-decoration-color: #999999;
  text-decoration-color: #999999;
}
.productpost del span.amount {
  font-size: 12px;
  background-color: #f5f6f7;
  padding: 4px;
}
.product .content del span.amount,
.productpost del span.amount,
:hover.productpost .title del span.amount {
  color: #999999 !important;
}
.productpost span {
  height: 30px;
  padding: 4px;
}
.productpost img {
  vertical-align: middle;
  background: #fff;
}
.prise {
  padding-right: 8px !important;
}
.box.big {
  padding: 8px 4px;
}
.box .bartar {
  width: 22%;
  float: right;
  margin: 10px 1.5%;
}
.box .bartar span,
.box .bartar .imagearea img {
  width: 100%;
  float: right;
  text-align: center;
}
.imagearea .commentbox,
.box .bartar .imagearea img {
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
}
.imagearea {
  transition: all 0.3s cubic-bezier(0, 0.67, 0.18, 0.99);
  -webkit-transition: all 0.3s cubic-bezier(0, 0.67, 0.18, 0.99);
  -moz-transition: all 0.3s cubic-bezier(0, 0.67, 0.18, 0.99);
  -o-transition: all 0.3s cubic-bezier(0, 0.67, 0.18, 0.99);
  -ms-transition: all 0.3s cubic-bezier(0, 0.67, 0.18, 0.99);
  position: relative;
  overflow: hidden;
}
.imagearea img {
  width: 100%;
}
.imagearea .commentbox {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  text-align: center;
  color: #fff;
  background: rgba(29, 29, 29, 0.7) url("images/zoom-ico.png") no-repeat center;
  visibility: hidden;
  opacity: 0;
}
:hover.imagearea .commentbox {
  visibility: visible;
  opacity: 1;
}
.box .bartar span {
  background: #404040;
  padding: 6px 10px;
  -moz-border-radius: 0 0 8px 8px;
  -webkit-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
}
.single_content {
  padding: 12px 6px;
  text-align: justify;
}
.single_content .title,
.single_content .title h2 {
  margin: 4px 0 16px 0;
  font-size: 20px;
}
.single_blog .single_product {
  margin-top: 0px;
  padding: 0;
}
.single_blog .single_product .title_underline {
  margin-top: 8px;
}
.single_blog .single_product .pagination {
  padding: 16px 0 0 0;
}
.single_product {
  margin-top: 12px;
  margin-bottom: 12px;
}
.single_product .main_photo {
  padding: 0px;
}
.single_product .main_photo .is_photo {
  text-align: center;
  padding: 12px;
  position: relative;
  z-index: 1;
}
.off_tag {
  background: url(images/off_tag.png) no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  width: 132px;
  height: 138px;
}
.single_product .main_photo .other_photo {
  width: 23%;
  margin: 0 1% 12px 1%;
  float: right;
  background: #fafbfc;
  border: 1px solid #e5e5e5;
  text-align: center;
}
.single_product .main_photo .other_photo:nth-child(16n + 1),
.single_product .main_photo .other_photo:nth-child(12n + 1),
.single_product .main_photo .other_photo:nth-child(8n + 1),
.single_product .main_photo .other_photo:nth-child(4n + 1) {
  clear: both;
}
.single_product .main_content {
  padding: 0px 15px 0 0;
}
.single_product .main_content .title_content {
  background: #f5f6f7;
  width: 100%;
  float: right;
  margin-bottom: 12px;
}
.single_product .title_underline p,
.single_product .title_underline h3,
.single_product .title_underline h2,
.single_product .main_content .title_content p,
.single_product .main_content .title_content h3,
.single_product .main_content .title_content h2 {
  margin: 6px 0 12px;
}
.single_product .title_underline h2,
.single_product .main_content .title_content h2 {
  font-size: 18px;
  font-family: "IRANSansWeb", IRANSansWeb;
}
.single_product .title_underline h3,
.single_product .main_content .title_content h3 {
  font-size: 16px;
  font-family: "IRANSansWeb", IRANSansWeb;
}
.single_product .main_content .title_content p {
  text-align: center;
  direction: ltr;
}
.single_product .main_content .off {
  background: url(images/off.png) no-repeat right #ff5252;
  padding: 0 65px 0 10px;
  color: #fff;
  height: 20px;
  font-size: 14px;
}
.single_product .title_underline {
  border-bottom: 1px solid #ccc;
  margin-bottom: 8px;
  width: 100%;
  float: right;
}
.underline {
  border-bottom: 1px solid #ccc;
  padding-top: 12px;
}
.left {
  text-align: left;
  direction: ltr;
}
.bold {
  font-weight: bold;
}
.p_plus p {
  margin-bottom: 16px;
}
.help {
  list-style: square inside !important;
  line-height: 24px;
  font-size: 12px;
}
.gift {
  margin-bottom: 6px;
  margin-top: 16px;
}
.gift h4 {
  border-bottom: 1px solid #999999;
  padding-bottom: 6px;
  margin-bottom: 6px;
  font-size: 14px;
}
.gift .products-gifts-list li {
  margin-bottom: 15px;
}
.gift .products-gifts-list h5 {
  color: #4d4d4d;
  font-size: 12px;
  margin: 0 0 2px;
  padding: 1px 0 0;
}
.gift .products-gifts-list img {
  border: 1px solid #dddddd;
  float: right;
  height: 42px;
  margin: 0 0 0 8px;
  padding: 4px;
  width: 42px;
}
.nav-tabs {
  background: #f5f6f7;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background: #fff;
  color: #7e3995;
  border-top: 2px solid #bf9fd1;
}
.nav-tabs > li > a {
  border-top: 2px solid #f5f6f7;
  color: #888d99;
}
.nav-tabs > li:first-child {
  margin-right: 1px;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  border: 1px solid #e9e9e9;
}
.tab-content {
  padding: 15px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  text-align: justify;
}
.comments {
  padding: 16px 0;
}
ol.commentlist {
  list-style: none;
  margin: 0;
  padding: 0;
  text-indent: 0;
}
ol.commentlist li {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  padding: 5px 7px 5px 7px;
  margin-bottom: 12px;
  position: relative;
  border-top: 5px solid #e18728;
  background: #e7e7e7;
}
ol.commentlist li ul {
  list-style: square;
  padding: 0;
  text-indent: 0;
}
ol.commentlist li ul.children {
  list-style: none;
  margin: 7px 0;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.disply_inline {
  display: inline-block;
}
.disply_inline time {
  float: left;
}
.comment-author {
  width: 100%;
  padding: 5px;
  margin: 0 0 7px 0;
  background: #cbcbcb;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
}
.commentlist .bypostauthor {
  border-top: 5px solid #bf1e2d;
}
.commentlist li ul.children li.bypostauthor {
  border-top: 5px solid #bf1e2d;
}
.pagination {
  margin: 0 0 12px 0;
  padding: 0px 15px;
}
.pagination a,
.pagination a:link,
.pagination span.extend,
.pagination span.page-numbers,
.pagination a:active,
.pagination span.current,
.pagination span.page-numbers {
  padding: 10px 14px 8px 14px;
  margin: 0 3px 2px 3px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: none;
}
.pagination a,
.pagination a:link,
.pagination span.extend,
.pagination span.page-numbers,
.pagination a:active {
  background: #363636;
}
.pagination span.current,
.pagination a.prev,
.pagination a.next {
  background: #3c8dbc;
  padding: 10px 14px 8px 14px;
  border: none;
}
.pagination a:hover {
  background-color: #00c0ef;
}
.footer {
  margin-top: auto;
  width: 100%;
}
.footer_bg {
  background-color: #80618a;
}
.footer_bg ul li {
  display: inline-block;
  margin-left: 12px;
}
.footer_bg ul li:last-child {
  margin-left: 0;
}
.footer_bg p {
  color: #d1d1d1;
}
.footer_help {
  text-align: left;
  direction: ltr;
}
.footer_help span,
.footer_help a {
  display: inline-block;
}
.footer_help span {
  margin-left: 12px;
}
.footer_info ul li {
  margin: 6px 0;
}
.footer_info h4 {
  font: 16px "IRANSansWeb", IRANSansWeb;
}
.tooltip {
  font: 14px "IRANSansWeb", IRANSansWeb;
  z-index: 3;
}
.tooltip-inner {
  padding: 10px 15px;
}
.star-rating {
  width: 80px;
  height: 16px;
  background: url(images/star.png) repeat-x left 0;
}
.star-rating span {
  background: url(images/star.png) repeat-x left -32px;
  height: 16px;
  overflow: hidden;
  float: left;
  text-indent: -9999px;
}
.hreview-aggregate .star-rating {
  margin: 10px 0 0 0;
}
p.stars:after {
  content: "";
  display: block;
  clear: both;
}
p.stars span {
  width: 80px;
  height: 16px;
  position: relative;
  float: left;
  background: url(images/star.png) repeat-x left 0;
}
p.stars span a {
  float: left;
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 0;
  padding-top: 16px;
  overflow: hidden;
}
p.stars span a:hover,
p.stars span a:focus {
  background: url(images/star.png) repeat-x left -16px;
}
p.stars span a.active {
  background: url(images/star.png) repeat-x left -32px;
}
p.stars span a.star-1 {
  width: 16px;
  z-index: 10;
}
p.stars span a.star-2 {
  width: 32px;
  z-index: 9;
}
p.stars span a.star-3 {
  width: 48px;
  z-index: 8;
}
p.stars span a.star-4 {
  width: 64px;
  z-index: 7;
}
p.stars span a.star-5 {
  width: 80px;
  z-index: 6;
}
.woocommerce td.product-name dl.variation dd,
.woocommerce td.product-name dl.variation dt {
  display: inline-block;
}
#customer_details .create-account,
#customer_details .woocommerce-shipping-fields,
#customer_details .woocommerce-billing-fields {
  width: 100%;
  float: right;
}
#details_customer .form-row.form-row,
#customer_details p.form-col-control {
  width: 49%;
  margin: 5px 0.5%;
  padding: 0;
  float: right;
}
#details_customer .form-row.form-row #billing_address_2,
#details_customer .form-row.form-row #shipping_address_2 {
  margin-top: 25px;
}
#details_customer .form-row.form-row.update_totals_on_change {
  width: 99%;
  margin: 5px 0.5%;
  padding: 0;
  float: right;
}
#details_customer .form-row .select2-chosen {
  height: 32px;
  line-height: 32px;
}
#customer_details .select2-container .select2-choice {
  border: none !important;
}
.nav-tabs {
  background: none;
}
.nav-tabs > li > a {
  border-top: 2px solid transparent;
}
.mydokan-store {
  border: 1px solid #ccc;
  padding: 15px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 30px;
}
.both2:nth-child(2n + 1) {
  clear: both;
}
.mydokan-store-banner img {
  min-width: 100%;
}
@media screen and (max-width: 992px) {
  .single_product .main_photo .other_photo:nth-child(16n + 1),
  .single_product .main_photo .other_photo:nth-child(12n + 1),
  .single_product .main_photo .other_photo:nth-child(8n + 1),
  .single_product .main_photo .other_photo:nth-child(4n + 1) {
    clear: none;
  }
  .single_product .main_photo .other_photo:nth-child(16n + 1),
  .single_product .main_photo .other_photo:nth-child(14n + 1),
  .single_product .main_photo .other_photo:nth-child(12n + 1),
  .single_product .main_photo .other_photo:nth-child(10n + 1),
  .single_product .main_photo .other_photo:nth-child(8n + 1),
  .single_product .main_photo .other_photo:nth-child(6n + 1),
  .single_product .main_photo .other_photo:nth-child(4n + 1),
  .single_product .main_photo .other_photo:nth-child(2n + 1) {
    clear: both;
  }
  .col-xxs-12:nth-child(4n + 1) {
    clear: none;
  }
  .col-xxs-12:nth-child(3n + 1) {
    clear: both;
  }
  .sidebar {
    padding: 0;
  }
  .p2r0 {
    padding-right: 15px;
    max-height: 100px;
  }
  .p2l0 {
    padding-left: 15px;
  }
  .single_product .main_photo .is_photo {
    padding: 0 0 6px 0;
  }
  .single_product .main_photo .other_photo {
    width: 48%;
    margin: 6px 1% 6px 1%;
  }
  .off_tag {
    top: -2px;
    right: -2px;
  }
  .productpost:nth-child(3n + 1) {
    clear: both;
  }
}
@media screen and (max-width: 768px) {
  .col-md-9.col-xs-12 .box img {
    min-height: 60px;
    min-width: 120px;
  }
  .p2r0 .box source,
  .p2r0 .box picture,
  .p2r0 .box img,
  .p2r0 .box,
  .p2r0 {
    max-height: 100px !important;
  }
  .row {
    margin-left: -15px !important;
  }
  .productpost:nth-child(3n + 1),
  .single_product .main_photo .other_photo:nth-child(16n + 1),
  .single_product .main_photo .other_photo:nth-child(12n + 1),
  .single_product .main_photo .other_photo:nth-child(10n + 1),
  .single_product .main_photo .other_photo:nth-child(6n + 1),
  .single_product .main_photo .other_photo:nth-child(2n + 1) {
    clear: none;
  }
  .bartar:nth-child(2n + 1),
  .productpost:nth-child(2n + 1),
  .single_product .main_photo .other_photo:nth-child(16n + 1),
  .single_product .main_photo .other_photo:nth-child(12n + 1),
  .single_product .main_photo .other_photo:nth-child(8n + 1),
  .single_product .main_photo .other_photo:nth-child(4n + 1) {
    clear: both;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #4d4d4d;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #2980b9;
  }
  .carousel-indicators li {
    display: none;
  }
  .carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
    font-size: 30px;
  }
  .carousel .carousel-control.right:hover,
  .carousel .carousel-control.left:hover {
    color: red;
  }
  .search {
    margin: 16px 0;
  }
  .sidebar .search {
    margin: 0px;
  }
  .pr0 {
    padding-right: 15px;
  }
  .pl0 {
    padding-left: 15px;
  }
  .user {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .logo {
    text-align: center;
    padding-top: 12px;
    height: 80px;
    width: 260px;
    margin: auto;
  }
  .footer_bg {
    text-align: center;
  }
  .footer_help {
    padding-top: 12px;
    text-align: center;
  }
  .footer_info .col-xs-12 {
    border-bottom: 1px solid #ccc;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .footer_info .col-xs-12:nth-child(4n) {
    border-bottom: none;
  }
  .box li.boxer img {
    text-align: center;
    float: none;
  }
  .box li.boxer span {
    width: 100%;
    float: right;
  }
  .col-xxs-12:nth-child(4n + 1),
  .col-xxs-12:nth-child(3n + 1) {
    clear: none;
  }
  .col-xxs-12:nth-child(2n + 1) {
    clear: both;
  }
  .box .bartar {
    width: 47%;
    margin: 4px 1.5%;
  }
  .single_product .main_photo .other_photo {
    width: 23%;
    margin: 0 1% 12px 1%;
  }
  .cr0,
  .cl0,
  .single_product .main_content {
    padding: 0px;
  }
  #details_customer .form-row.form-row,
  #customer_details p.form-col-control {
    width: 99%;
  }
  #details_customer .form-row.form-row #billing_address_2,
  #details_customer .form-row.form-row #shipping_address_2 {
    margin-top: 0;
  }
}
@media screen and (max-width: 480px) {
  .col-xxs-12:nth-child(4n + 1),
  .col-xxs-12:nth-child(3n + 1),
  .col-xxs-12:nth-child(2n + 1),
  .single_product .main_photo .other_photo:nth-child(16n + 1),
  .single_product .main_photo .other_photo:nth-child(12n + 1),
  .single_product .main_photo .other_photo:nth-child(8n + 1),
  .single_product .main_photo .other_photo:nth-child(4n + 1) {
    clear: none;
  }
  .single_product .main_photo .other_photo:nth-child(16n + 1),
  .single_product .main_photo .other_photo:nth-child(14n + 1),
  .single_product .main_photo .other_photo:nth-child(12n + 1),
  .single_product .main_photo .other_photo:nth-child(10n + 1),
  .single_product .main_photo .other_photo:nth-child(8n + 1),
  .single_product .main_photo .other_photo:nth-child(6n + 1),
  .single_product .main_photo .other_photo:nth-child(4n + 1),
  .single_product .main_photo .other_photo:nth-child(2n + 1) {
    clear: both;
  }
  .slid,
  .box li.boxer span {
    display: none;
  }
  .col-xxs-12 {
    width: 100%;
  }
  .box .bartar {
    width: 97%;
    margin: 4px 1.5%;
  }
  .single_product .main_photo .other_photo {
    width: 48%;
    margin: 6px 1% 6px 1%;
  }
}
.prise_color {
  font-size: 20px;
}
a {
  color: #7e3995;
}
.row {
  margin-left: 0;
}
.col-sm-8.col-xs-12.tops {
  margin-top: 10px;
}
.u-column1.col-1.woocommerce-Address {
  display: none;
}
.myaccount_user {
  display: none;
}
.download-url {
  display: block;
  font-size: 22px;
  background: #ecd4f3;
  padding: 5px;
  border-radius: 5px;
  top: 13px;
  position: relative;
}
.order_item {
  height: 90px;
}
.order-again {
  display: none;
}
.col-xs-12.p0 .login p {
  color: transparent;
}
